.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.778280px;}
._1{margin-left:-1.547434px;}
._0{width:1.285177px;}
._5{width:32.040707px;}
._4{width:34.384866px;}
._6{width:38.044668px;}
._12{width:52.203848px;}
._11{width:80.346042px;}
._e{width:121.215274px;}
._9{width:160.668622px;}
._a{width:162.813305px;}
._b{width:167.591672px;}
._15{width:219.772385px;}
._14{width:224.247703px;}
._13{width:235.456728px;}
._10{width:238.675115px;}
._7{width:248.674536px;}
._d{width:281.056539px;}
._8{width:312.385401px;}
._c{width:332.283099px;}
._f{width:444.293966px;}
._2{width:847.948669px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:31.679987px;}
.fs5{font-size:36.479985px;}
.fs4{font-size:40.319984px;}
.fs0{font-size:47.999981px;}
.fs2{font-size:55.679978px;}
.fs3{font-size:71.999971px;}
.y26{bottom:-8.482800px;}
.y44{bottom:-7.325948px;}
.y47{bottom:0.771110px;}
.y1d{bottom:3.471160px;}
.y28{bottom:3.471241px;}
.y6{bottom:35.991538px;}
.y5{bottom:51.030456px;}
.y4{bottom:65.683761px;}
.y3{bottom:80.337066px;}
.y2{bottom:95.375985px;}
.y0{bottom:108.453782px;}
.y46{bottom:129.695684px;}
.y49{bottom:140.878353px;}
.y48{bottom:155.146045px;}
.y45{bottom:165.558246px;}
.y3a{bottom:276.229261px;}
.y39{bottom:295.509925px;}
.y38{bottom:314.019363px;}
.y37{bottom:332.143188px;}
.y36{bottom:350.652626px;}
.y35{bottom:369.162064px;}
.y34{bottom:387.671502px;}
.y33{bottom:406.180940px;}
.y4a{bottom:414.278819px;}
.y32{bottom:424.690378px;}
.y31{bottom:443.199816px;}
.y30{bottom:461.709254px;}
.y2f{bottom:480.218692px;}
.y2e{bottom:498.728130px;}
.y4b{bottom:509.139689px;}
.y2d{bottom:517.237568px;}
.y2c{bottom:535.747006px;}
.y2b{bottom:553.870831px;}
.y2a{bottom:572.380269px;}
.y29{bottom:590.889707px;}
.y27{bottom:605.542290px;}
.y4c{bottom:633.692782px;}
.y43{bottom:649.502223px;}
.y42{bottom:663.770619px;}
.y25{bottom:678.808844px;}
.y41{bottom:682.280056px;}
.y24{bottom:691.149162px;}
.y40{bottom:700.789494px;}
.y23{bottom:707.730534px;}
.y3f{bottom:718.913319px;}
.y22{bottom:724.311905px;}
.y3e{bottom:737.808370px;}
.y21{bottom:741.664503px;}
.y3d{bottom:756.317808px;}
.y20{bottom:759.402715px;}
.y3c{bottom:774.827246px;}
.y1f{bottom:775.984086px;}
.y1e{bottom:792.951071px;}
.y3b{bottom:807.603735px;}
.y1c{bottom:807.989349px;}
.y1b{bottom:835.754146px;}
.y1a{bottom:854.263584px;}
.y19{bottom:873.158636px;}
.y18{bottom:891.668074px;}
.y17{bottom:910.177512px;}
.y16{bottom:928.686950px;}
.y15{bottom:946.810774px;}
.y14{bottom:965.320212px;}
.y13{bottom:983.829650px;}
.y12{bottom:1002.339088px;}
.y11{bottom:1020.462913px;}
.y10{bottom:1039.357964px;}
.yf{bottom:1057.867402px;}
.ye{bottom:1076.376840px;}
.yc{bottom:1096.814344px;}
.yd{bottom:1102.984157px;}
.ya{bottom:1129.977088px;}
.yb{bottom:1136.146900px;}
.y8{bottom:1163.525444px;}
.y9{bottom:1169.695256px;}
.y7{bottom:1195.531347px;}
.y1{bottom:1267.255419px;}
.hb{height:8.869109px;}
.hc{height:10.025950px;}
.h8{height:18.123832px;}
.he{height:18.509445px;}
.h3{height:30.191028px;}
.h9{height:34.765426px;}
.h6{height:37.255665px;}
.ha{height:38.424945px;}
.h7{height:38.707185px;}
.h2{height:44.351982px;}
.hd{height:46.079982px;}
.h4{height:53.452779px;}
.h5{height:69.119972px;}
.h1{height:1181.744538px;}
.h0{height:1352.860504px;}
.w4{width:8.483496px;}
.w3{width:8.869109px;}
.w7{width:9.254723px;}
.w8{width:9.640336px;}
.w9{width:10.411563px;}
.w2{width:65.168672px;}
.w6{width:84.449345px;}
.w5{width:107.201309px;}
.w1{width:849.152941px;}
.w0{width:956.000000px;}
.x4{left:-0.000239px;}
.x0{left:81.942857px;}
.x1{left:91.003933px;}
.x6{left:94.088909px;}
.x8{left:116.839750px;}
.x9{left:178.152641px;}
.x7{left:201.290218px;}
.xa{left:545.257194px;}
.xb{left:574.178420px;}
.xc{left:583.818756px;}
.x2{left:586.517816px;}
.x3{left:596.544000px;}
.x11{left:609.654613px;}
.x5{left:661.712672px;}
.xd{left:820.199470px;}
.x10{left:863.773772px;}
.xf{left:873.799718px;}
.xe{left:902.720715px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.305546pt;}
._1{margin-left:-1.284133pt;}
._0{width:1.066500pt;}
._5{width:26.588871pt;}
._4{width:28.534164pt;}
._6{width:31.571237pt;}
._12{width:43.321185pt;}
._11{width:66.674889pt;}
._e{width:100.590081pt;}
._9{width:133.330307pt;}
._a{width:135.110065pt;}
._b{width:139.075376pt;}
._15{width:182.377363pt;}
._14{width:186.091190pt;}
._13{width:195.392961pt;}
._10{width:198.063729pt;}
._7{width:206.361714pt;}
._d{width:233.233809pt;}
._8{width:259.231957pt;}
._c{width:275.743994pt;}
._f{width:368.695830pt;}
._2{width:703.667306pt;}
.fs1{font-size:26.289529pt;}
.fs5{font-size:30.272791pt;}
.fs4{font-size:33.459401pt;}
.fs0{font-size:39.832620pt;}
.fs2{font-size:46.205839pt;}
.fs3{font-size:59.748930pt;}
.y26{bottom:-7.039423pt;}
.y44{bottom:-6.079413pt;}
.y47{bottom:0.639903pt;}
.y1d{bottom:2.880531pt;}
.y28{bottom:2.880598pt;}
.y6{bottom:29.867455pt;}
.y5{bottom:42.347450pt;}
.y4{bottom:54.507445pt;}
.y3{bottom:66.667440pt;}
.y2{bottom:79.147435pt;}
.y0{bottom:90.000000pt;}
.y46{bottom:107.627520pt;}
.y49{bottom:116.907420pt;}
.y48{bottom:128.747415pt;}
.y45{bottom:137.387945pt;}
.y3a{bottom:229.227908pt;}
.y39{bottom:245.227902pt;}
.y38{bottom:260.587896pt;}
.y37{bottom:275.627890pt;}
.y36{bottom:290.987884pt;}
.y35{bottom:306.347877pt;}
.y34{bottom:321.707871pt;}
.y33{bottom:337.067865pt;}
.y4a{bottom:343.787862pt;}
.y32{bottom:352.427859pt;}
.y31{bottom:367.787853pt;}
.y30{bottom:383.147847pt;}
.y2f{bottom:398.507841pt;}
.y2e{bottom:413.867834pt;}
.y4b{bottom:422.507831pt;}
.y2d{bottom:429.227828pt;}
.y2c{bottom:444.587822pt;}
.y2b{bottom:459.627816pt;}
.y2a{bottom:474.987810pt;}
.y29{bottom:490.347804pt;}
.y27{bottom:502.507200pt;}
.y4c{bottom:525.867790pt;}
.y43{bottom:538.987200pt;}
.y42{bottom:550.827780pt;}
.y25{bottom:563.307200pt;}
.y41{bottom:566.187774pt;}
.y24{bottom:573.547771pt;}
.y40{bottom:581.547767pt;}
.y23{bottom:587.307765pt;}
.y3f{bottom:596.587761pt;}
.y22{bottom:601.067760pt;}
.y3e{bottom:612.267755pt;}
.y21{bottom:615.467754pt;}
.y3d{bottom:627.627749pt;}
.y20{bottom:630.187748pt;}
.y3c{bottom:642.987743pt;}
.y1f{bottom:643.947742pt;}
.y1e{bottom:658.027737pt;}
.y3b{bottom:670.187200pt;}
.y1c{bottom:670.507200pt;}
.y1b{bottom:693.547723pt;}
.y1a{bottom:708.907716pt;}
.y19{bottom:724.587710pt;}
.y18{bottom:739.947704pt;}
.y17{bottom:755.307698pt;}
.y16{bottom:770.667692pt;}
.y15{bottom:785.707686pt;}
.y14{bottom:801.067680pt;}
.y13{bottom:816.427673pt;}
.y12{bottom:831.787667pt;}
.y11{bottom:846.827661pt;}
.y10{bottom:862.507655pt;}
.yf{bottom:877.867649pt;}
.ye{bottom:893.227643pt;}
.yc{bottom:910.187636pt;}
.yd{bottom:915.307634pt;}
.ya{bottom:937.707625pt;}
.yb{bottom:942.827623pt;}
.y8{bottom:965.547614pt;}
.y9{bottom:970.667612pt;}
.y7{bottom:992.107603pt;}
.y1{bottom:1051.627579pt;}
.hb{height:7.360000pt;}
.hc{height:8.320000pt;}
.h8{height:15.040000pt;}
.he{height:15.360000pt;}
.h3{height:25.053921pt;}
.h9{height:28.849970pt;}
.h6{height:30.916486pt;}
.ha{height:31.886809pt;}
.h7{height:32.121025pt;}
.h2{height:36.805341pt;}
.hd{height:38.239315pt;}
.h4{height:44.357606pt;}
.h5{height:57.358973pt;}
.h1{height:980.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:7.040000pt;}
.w3{width:7.360000pt;}
.w7{width:7.680000pt;}
.w8{width:8.000000pt;}
.w9{width:8.640000pt;}
.w2{width:54.080000pt;}
.w6{width:70.080000pt;}
.w5{width:88.960640pt;}
.w1{width:704.666667pt;}
.w0{width:793.333333pt;}
.x4{left:-0.000198pt;}
.x0{left:68.000000pt;}
.x1{left:75.519303pt;}
.x6{left:78.079360pt;}
.x8{left:96.959067pt;}
.x9{left:147.839360pt;}
.x7{left:167.040000pt;}
.xa{left:452.479819pt;}
.xb{left:476.480000pt;}
.xc{left:484.480000pt;}
.x2{left:486.719805pt;}
.x3{left:495.040000pt;}
.x11{left:505.919798pt;}
.x5{left:549.120000pt;}
.xd{left:680.639728pt;}
.x10{left:716.799713pt;}
.xf{left:725.119710pt;}
.xe{left:749.119700pt;}
}
